.mdp-list {
    margin-bottom: 30px;
}

.mdp-category-cards {
    display: flex;
    flex-wrap: wrap;
    gap: 2%
}

.mdp-category-card {
    background-color: #FFF;
    padding: 1em;
    box-shadow: var(--shadow);
    width: 18%;
    border: solid transparent 1px;
    margin-bottom: 1em;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mdp-category-card.active {
    border: solid var(--brand-color-darker) 1px;
}

.mdp-category-card:hover {
    border:var(--brand-color-darker) solid 1px;
    cursor: pointer;
}

.mdp-category-card img {
    max-height: 65px;
}

.mdp-details-card {
    box-shadow: var(--shadow);
    padding: 1em;
    max-width: 300px;
    position: sticky;
    top: 100px;
}

@media screen and (max-width: 768px) {
    .mdp-details-card {
        max-width: 100%;
    }
}

.card-title-zone {
    display: flex;
    align-items: center;
    border-bottom: var(--brand-color-darker) solid 1px;
    padding-bottom: 20px;
    margin-bottom: 10px;
}

.card-title-zone-img-container {
    width: 15%;
}

.card-title-zone-title-container {
    width: 75%;
    padding: 15px;
}

.card-title-zone-title-container h3 {
    font-size: 1em;
    padding-right: 0;
}

.card-title-zone h3 {
    margin-top: 0;
    margin-bottom: 0;
}

.card-content-item {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    justify-content: space-between;
}

.card-content-item-image-container {
    width: 30%;
}

.card-content-item-image-container img {
    max-width: 60px;
}

.card-content-item-text {
    width: 70%;
}

.card-content-item-text p {
    margin: 0;
} 

.card-content-item-list {
    margin-left: -10px;
    list-style: none;
    margin-block-start: 0;
    padding-inline-start: 0;
    margin-block-end: 0;
    margin-inline-end: 0;
}
.checkmark::before {
    width: 10px;
    transition: transform .25s ease;
    border-bottom: 2px solid var(--brand-color-darker);
    border-left: 2px solid var(--brand-color-darker);
    content: "";
    will-change: transform;
    align-self: center;
    transform: rotate(-45deg) scale(1) translateY(-50%);
    background-color: transparent;
    display: inline-block;
    position: relative;
    height: 6px;
    left: -15%;
}

.card-link-button {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 80%;
    border : solid 1px var(--brand-color-darker);
    padding: 2%;
    background-color: var(--brand-color-darker);
    max-width: 300px;
    border-radius: var(--radius);
}

.card-link-button a {
    text-decoration: none;
    color: #FFF;
}

.display-none {
    display: none;
}